2
votes
1answer
2k views

Errors thrown when trying to use the mdframed package

I am running Ubuntu, so unfortunately I don't get the nice Console way of installing new LaTeX packages, I have to install them manually. From CTAN, I found the mdframed package, downloaded and ...